<?php
	switch ($sf_context->getActionName()) {
		case "list":
			$type_id = $tbllog->getLogType();
			if($type_id ) {
    			$c = new Criteria();
    			$c->add(TbllogtypePeer::LT_ID  , $type_id);
    			$logType = TbllogtypePeer::doSelectOne($c);
    			if($logType != null)
    			     echo $logType;
    			else 
    			     echo 'Other';
			}
			else {
			    echo "Other";
			}

			break;
		case "edit":
		
			break;
	}
?>